import Box from '../../box';
import Button from '..';
import Icon from '../../icon';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Box, { direction: "row", spacing: 20 },
        React.createElement(Button, { type: "primary", size: "large" },
            React.createElement(Icon, { type: "atm" }),
            "Large"),
        React.createElement(Button, { type: "primary" },
            React.createElement(Icon, { type: "atm" }),
            "Medium"),
        React.createElement(Button, { type: "primary", size: "small" },
            React.createElement(Icon, { type: "atm" }),
            "Small"),
        React.createElement(Button, { type: "primary", size: "xs" },
            React.createElement(Icon, { type: "atm" }),
            "Tiny")),
    React.createElement("br", null),
    React.createElement(Button.Group, { size: "large" },
        React.createElement(Button, { className: "basic-button" }, "Button"),
        React.createElement(Button, { className: "basic-button" }, "Button"),
        React.createElement(Button, { className: "basic-button" }, "Button"))), document.getElementById('button-demo-7'));
